/* map.css - Map specific overrides */
.ol-viewport {
  border-radius: 0;
}

.ol-control button {
  background-color: rgba(255,255,255,0.8);
  color: var(--color-text);
  border-radius: 2px;
}

.ol-control button:hover {
  background-color: rgba(255,255,255,1);
}

/* We will customize openlayers controls as needed */
